{
  "name": "myapp",
  "version": "1.0.0",
  "description": "Template example for create-hapibot-app cli",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1"
  }
}
